/* Responsive CSS Styles Table of Contents */
@media only screen and (min-width:1281px) and (max-width:1399px) {
	.main-menu ul li  {
  margin: 0 25px !important;

}
}

@media only screen and (min-width: 1170px) and (max-width: 1280px){

.container {
	width: 1170px !important;
	margin: auto;
}

.menu-sm-lines {
    display: none !important;
}

.clients-logos {
    position: absolute;
    width: 60%;
    top: 56%;
}

.navbar .navbar-nav .nav-link {
    margin-left: 25px;
    padding: 7px 0rem;
}

.about-left .image2 {
    position: absolute;
    left: -29px;
    bottom: -30px;
}
.about-call-btn {
    padding: 88px 20px 17px 80px;
    position: absolute;
    margin-left: -51px;
}
.main-menu-right__call {
    position: relative;
    min-height: 40px;
    padding: 8px 0 0 51px;
    margin-right: -26px;
}
}
@media only screen and (min-width: 1000px) and (max-width: 1169px){
.container {
	width: 1000px;
	margin: auto;
}

#logo1 {
	margin-top: 12px;
}
#logo4 {
	margin-top: 9px;
}
#logo5 {
	margin-top: 9px;
}

.slidermar8 {
	margin-top: 0px;
}
.slidermar7 {
	margin-top: 75px;
}


.menu_main_full {
	width: 80%;
}
.menu_rlinks {
	width: 20%;
}

.menu_main.rslinks {
    width: 105%;
    margin-left: -4%;
    margin-top: 5px !important;
}
.menu_main.rslinks3 {
	width: 65%;
}

.logo2 {
	width: 23%;
	padding-left: 18px;
}
.logo3 {
	width: 20%;
	padding-left: 12px;
}
.logo23 {
	width: 23%;
	padding-left: 18px;
}

.header-top{
    padding-left: 29px;
}
.menu_main.rslinks5 {
	width: 64%;
}
.menu_rlinks5 a {
	padding-left: 14px;
	padding-right: 14px;
}

.menu_main.rslinks7 {
	width: 55%;
}
.menu_rlinks7 i {
	font-size: 30px;
	margin-right: 10px;
	margin-top: 4px;
}
.menu_rlinks7 a {
	font-size: 18px;
	padding: 31px 57px 30px 20px;
}
.menu_rlinks7 a em {
	font-size: 14px;
	line-height: 16px;
}

.top_section2 .right .tinfo {
	width: 45%;
}

.top_section3 .left {
	width: 30%;
}
.top_section3 .right {
	float: right;
}
/* ===================================================================================== */
.menu-toggle {
    display: none !important;
}

.logo {
    margin-left: -17px;
    float: left;
    width: 18%;
    margin-top: 0px;
}

#logo {
    background-size: 70% !important;
    float: left;
    display: block;
    width: 100%;
    min-height: 150px;
    margin-top: -43px;
}
.top_nav .left {
    display: none;
}
.top_nav .right {
    float: left;
    width: 100%;
}
.top_nav ul.topsocial {
    float: none;
	margin-left: 145px;
}
.top_nav .topsocial li a {
    float: left;
    color: #fff;
    font-size: 15px;
}
.top_nav .topsocial li {
    float: left;
    padding: 0px;
    margin: 0px 19px 0px 0px;
}
.tpbut {
    font-size: 15px;
}
.navbar-default .navbar-nav>li>a {
padding: 0px 7px;
        color: #000;
        font-size: 14px !important;
}
.header { height: 71px !important;}

.page_title2 { margin-top: 135px;}

.compact .header .menu_main {
    margin-top: 20px !important;
}
table{
	width: 100%;
}
.voc-details p {padding-top: 11px;}

.university-highlights-points-left { margin-right: 3%;}

.university-highlights-points-right {width: 42%;}

.team-two__image-inner img {
    position: relative;
    width: 100%;
    top: 0px;
    left: 0px;
}

.about-section {margin-right: 4%;}


.notification-section { width: 32%;}

.principal-text {
    width: 66%;
    margin-left: 38px;
}

.committees-left h4 {
    line-height: 34px;
	margin-bottom: 10px;
}
.team-two__meta-1 {
    padding-left: 8px;
    padding-bottom: 8px;
    position: relative;
    top: 25px;
}
.therapy-section {
    padding: 30px 0 0px;
}
.gallery-section {
    background: #fff;
    padding: 0px 0px 75px;
    margin-top: 10px;
}
.gallery-section h1 {
    font-size: 25px;
    line-height: 38px;
}

.therapy-section h1 {
	    font-size: 25px;
    line-height: 38px;
}

.main-menu-right__call {
    position: relative;
    min-height: 40px;
    padding: 8px 0 0 51px;
    margin-left: 20px;
}

.navbar .navbar-nav .nav-link {
    /* margin-left: 25px; */
    padding: 10px 7px;
    color: #fff;
    font-weight: 500;
    outline: none;
    font-size: 13px;
}

.header-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 71px;
}
.logo {
    z-index: 1;
    min-width: 164PX;
    min-height: 70px;
}

.about-section {
    padding-bottom: 0px;
}

.section {
    margin: 36px 0px;
}
.clients-logos {
    position: absolute;
    width: 60%;
    top: 30%;
}

.home-clients {
    width: 100%;
    float: left;
    padding: 80px 0px 80px;
}
.page-career img{
    height: 568px;
    object-fit: cover;
}
.contact_field {
    padding: 30px 30px;
}
/* .contact_form_inner{
    width: 398px;
}
.contact_info_sec{
    width: 515px;
} */
.stroke-text {
    font-size: 8rem;
    top: -55px;
}

.display-4 {
    font-size: calc(1.475rem + 2vw);
}
    .about-call-btn {
        padding: 88px 20px 17px 80px;
        position: absolute;
        margin-top: -47px;
        margin-left: -54px;
    }


.about-left .image2 img {
    width: 89%;
}

.about-left .image2 {
        position: absolute;
        left: -32px;
        bottom: -44px;
    }
.about-left .image1 img {
    width: 75%;
}

.about-experience {
    position: absolute;
    right: 0px;
    bottom: 0px;
    /* height: 125px; */
    width: 245px;
}
.navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
        margin-left: 67px !important;
    }
}


@media only screen and (min-width: 768px) and (max-width: 999px){
.container {
	width: 747px;
	margin: auto;
}
.header {
    background: #064d77;
}
.service-right{
    width: 100%;
}
.service-left{
    width: 100%;
    position: inherit !important;
}
.banner-itemm img{
    height: 500px;
}
.logo {
	width: 33%;
}
.menu_main {
	width: 60%;
	margin-top: -5px !important;
}

.menu_main_full {
	width: 75%;
}
.menu_rlinks {
	width: 25%;
}

.menu-toggle{display:block !important;}

.main-menu-wrapper::after {
        width: 75% !important;
    }

.main-menu-right__call {
    position: relative;
    min-height: 40px;
    padding: 8px 0 0 51px;
    margin-left: 40px;
    margin-right: -2px;
}

.panel-body ul li{
    list-style-type: none;
 }

.about-left .image2 {
    position: absolute;
    /* margin-top: 66px; */
    left: 45px;
    bottom: -107px;
}

.about-left .image2 img {
    width: 120%;
}

.about-call-btn {
    margin-left: 88px;
}

.clients-logos {
    position: absolute;
    width: 100%;
    top: 370px;
}
.container.quote .quote-text {
    background: rgba(1, 10, 53, .8);
    margin-top: 280px;
}
.container.quote .quote-text .h-100, .container.quote .quote-form .h-100{
        padding: 2rem 0;
}
.stroke-text{
    top: -6px;
}
.home-clients{
    padding: 30px 0px 130px;
}
.section{
    margin: 0px;
}
.page-header h1{
    font-size: 35px;
    line-height: 1.5;
}
.contact_field {
    padding: 30px 30px;
}   
.about-experience {
    position: absolute;
    right: 0px;
    bottom: 0px;
    /* height: 125px; */
    width: 335px;
}

/* .bg-pattern-2 {
    margin-top: 111px;
} */

.contact_info_sec {
    position: relative;
    margin-left: 0;
}
.contact_info_sec{
    border-radius: 0;
}
.map_bind{
    height: 350px;
    border-radius: 0;
}
.service-left{
    height: 100%;
}
.sec-title h2{
    font-size: 46px;
}
}



@media only screen and (min-width: 640px) and (max-width: 767px){
.container {
	width: 590px;
	margin: auto;
}

.logo {
	width: 40%;
	margin-top: 0px;
}
.menu_main {
	width: 60%;
}

.menu_main_full {
	width: 75%;
}
.menu_main_full.three {
	width: 60%;
}

.menu_rlinks {
	width: 25%;
}
.menu_rlinks .mrbut {
	padding-right: 10px;
	padding-left: 10px;
}

.menu_main.rslinks {
	width: 50%;
}
.footer span{
    margin-bottom: 20px;
}


}

@media only screen and (min-width: 480px) and (max-width: 639px){

/* columns */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive,
.one_half_less, .one_third_less, .one_fourth_less, .two_third_less, .three_fourth_less, .one_fifth_less, .onecol_forty_less, .onecol_sixty_less, .onecol_thirtyfive_less {
	position: relative;
	margin-right: 0%;
	float: left;
}
.one_full,
.one_half,
.one_third,
.one_fourth,
.one_fifth,
.two_third,
.three_fourth,
.onecol_forty,
.onecol_sixty,
.onecol_thirtyfive,
.one_full_less,
.one_half_less,
.one_third_less,
.one_fourth_less,
.one_fifth_less,
.two_third_less,
.three_fourth_less,
.onecol_forty_less,
.onecol_sixty_less,
.onecol_thirtyfive_less {
	width: 100%;
	margin-bottom: 50px;
}
.last {
	margin-right: 0 !important;
	margin-bottom: 0 !important;
}

.container {
	width: 440px;
	margin: auto;
}

.logo {
	width: 100%;
}
.menu_main {
	width: 100%;
}

.menu_main_full {
	width: 65%;
}
.menu_main_full.three {
	width: 100%;
}

.menu_rlinks {
	width: 35%;
}
.menu_rlinks .mrbut {
	padding-right: 10px;
	padding-left: 10px;
}

.menu_main.rslinks {
	width: 75%;
}
}



@media screen and (width: 390px) and (height: 844px) {
  .service-left{
    height: 56vh!important;
  }
}

@media screen and (width: 430px) and (height: 932px) {
    .service-left{
        height: 50vh!important;
    }
}

@media screen and (width: 412px) and (height: 915px) {
  .service-left{
    height: 50vh!important;
  }
}


@media only screen and (max-width: 479px){

/* columns */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive,
.one_half_less, .one_third_less, .one_fourth_less, .two_third_less, .three_fourth_less, .one_fifth_less, .onecol_forty_less, .onecol_sixty_less, .onecol_thirtyfive_less {
	position: relative;
	margin-right: 0%;
	float: left;
}
.one_full,
.one_half,
.one_third,
.one_fourth,
.one_fifth,
.two_third,
.three_fourth,
.onecol_forty,
.onecol_sixty,
.onecol_thirtyfive,
.one_full_less,
.one_half_less,
.one_third_less,
.one_fourth_less,
.one_fifth_less,
.two_third_less,
.three_fourth_less,
.onecol_forty_less,
.onecol_sixty_less,
.onecol_thirtyfive_less {
	width: 100%;
	margin-bottom: 50px;
}
.last {
	margin-right: 0 !important;
	margin-bottom: 0 !important;
}
.footer h5{
    margin-top: 30px;
}
.container {
	/* width: 300px; */
    width: 100%;
	margin: auto;
}
.page-header h1{
    font-size: 20px;
}
.breadcrumb-item.active{
    font-size: 14px;
}
.g-5{
    --bs-gutter-y: 0rem!important;
    --bs-gutter-x: 0rem!important;
}

.logo {
	width: 100%;
    margin-top: -3px;
}
.menu_main {
	width: 100%;
	margin-top: -43px;
}

.menu_main_full {
	width: 70%;
}
.menu_main_full.three {
	width: 100%;
}

.menu_rlinks {
	width: 30%;
}
.menu_rlinks .mrbut {
	font-size: 12px;
	padding-right: 2px;
	padding-left: 2px;
}

.menu_main.rslinks {
	width: 99%;
}

/* ============================================ new ================================================ */
.menu-toggle{display:block !important;}
    .enquire-cont {
        position: fixed;
        width: 100% !important;
        bottom: 0;
        left: 0;
        right: 0;
        height: 55px;
        background: #f1f1f1;
        -webkit-box-shadow: 0 -3px 6px 0 rgb(0 0 0 / 16%);
        -moz-box-shadow: 0 -3px 6px 0 rgba(0,0,0,.16);
        box-shadow: 0 -3px 6px 0 rgb(0 0 0 / 16%);
        display: flex;
        z-index: 4;
    }
.enquire-left {
        background-color: #f48020;
        padding: 0px 6px;
        width: 100%;
}

.main-menu-right__call {display: none;}

.main-menu-right__call__title {
    margin-left: 54px;
    line-height: 1;
    display: block;
    margin: 10px 105px 5px;
}

.main-menu-right__call__text {
    color: var(--dark);
    margin-left: 104px;
}

.main-menu-right__call__icon {
	left: 55px;
}

.header-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 85px;
}

.logo {
    z-index: 1;
    min-width: 178PX;
    min-height: 87px;
}

     

.footer .copyright {
    padding: 25px 0 54px 0px;
}

.panel-body ul li{ list-style-type: none; margin-left: 17px;}

.panel-body ul li i{
	margin-left: -20px;
	margin-right: 8px;
}
.contact_field {
    padding: 30px 18px;
}
.contact_info_sec {
    position: relative;
    background-color: #2d2d2d;
    padding: 20px;
    border-radius: 25px 25px 0 0px;
}

.contact_field p {
    color: #000;
    font-size: 13px;
    font-weight: 400;
    /* letter-spacing: 1px; */
    margin-bottom: 14px;
}

.form-control {
    padding: .375rem .0rem;
    }
.service-left {
    width: 100%;
    float: left;
    margin-right: 0%;
	height: 78vh;
    position: inherit!important;
}

.services-section {
    position: relative;
   padding: 0px 0 45px 0px;
    z-index: 2;
}
.section {
    margin: 15px 0px 0px 0px;
    width: 100%;
    float: left;
}

.about-section {
    padding-bottom: 0px;
    margin-bottom: 50px;
}

.about-left .image2 img {
    width: 55%;
}

.about-left .image1 img {
    width: 75%;
}

.about-left .image1 {
    text-align: right;
    margin-bottom: 10px;
}

.about-call-btn a {
    background-color: var(--primary) !important;
    color: #fff !important;
    font-size: 25px;
    padding: 27px 43px 20px 20px;
    clip-path: polygon(0 0, 100% 0%, 76% 100%, 0% 100%);
}

.about-call-btn {
    margin-left: -83px;
    margin-top: -68px;
    padding: 100px 0px 26px 95px;
    position: absolute;
}


.about__experience__number {
    color: transparent;
    -webkit-text-stroke: 2px var(--primary);
    font-size: 50px;
}

.about__experience__text {
    font-size: 12px;
    line-height: 12px;
}
.about-experience {
    position: absolute;
    right: 0px;
    bottom: 0px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    height: 70px;
    top: 200px;
    left: 126px;
    width: 155px;
}
.about-left .image2 {
    position: relative;
    /* margin-left: -130px; */
    left: -12px;
    bottom: 101px;
}

.about-left {
    padding-bottom: 0px;
}

.service-right {
    width: 100%;
    float: left;
	margin-top:-60px;
}
    .sec-title h2 {
        font-size: 2.8rem;
        line-height: 3rem;
    }

.sec-title {
    position: relative;
    margin-bottom: 30px;
	
}
.stroke-text {
    font-size: 5rem;
    top: -43px;
}

.clients-logos {
    position: absolute;
    width: 100%;
    top: 105%;
}

.my-5 {
    margin-top: 61rem !important;
    margin-bottom: 3rem !important;
}
.main-menu-wrapper {
    position: relative;
    padding-right: 3rem;
    padding-left: 1rem;
}
.container.quote .quote-text .h-100, .container.quote .quote-form .h-100 {
    padding: 2rem 0;
}

.pt-5 {
    padding-top: 1rem !important;
}
.mt-4 {
    margin-top: 0rem !important;
}

.py-3 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
.px-5 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}

.btn {
    transition: .5s;
    /* width: 100%; */
}

.display-4 {
    font-size: calc(1.475rem + 1.8vw);
    font-weight: 800;
    line-height: 1.2;
}

.fs-5 {
    font-size: 1rem !important;
}

.header-carousel .owl-carousel-item {
    position: relative;
    min-height: 425px;
}
.py-5 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.display-5{
    font-size: calc(1.425rem + 1.2vw);
 }
.page-career .form-career-item {
    margin-bottom: 40px;
}

.bg-pattern-2 {
    margin-top: -50px;
    background-image: url(../img/pattern-2.jpg);
}

.pt-3 {
    padding-top: 0rem !important;
}

.section-title-title {
    font-size: 21px;
    line-height: 30px;
}
.service-page-image:before {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    background: var(--secondary);
    border-radius: 10px;
    width: 80%;
    height: 100%;
    z-index: 1;
}
.service-page-image {
    position: relative;
    padding-right: 45px;
    padding-top: 45px;
    padding-bottom: 45px;
    margin-bottom: 25px;
    margin-top: 18px;
}
.client-logo-item{
    padding: 20px;
}
.services-section:before {
    position: absolute;
    content: "";
    left: -20px;
    bottom: 25px;
}

.home-clients {
    width: 100%;
    float: left;
    padding: 45px 0px 130px;
}

.gallery.inner-page{
        margin: 15px 0px 20px 0px;
}

.map_bind iframe{
 height: auto !important;
}

.about-section-text {
    line-height: 30px;
    font-weight: 400;
    margin: 0 0 0px;
}
.g-5, .gy-5 {
    --bs-gutter-y: 2rem;
}
.map_bind {
    margin-top: 25px;
}
.contact_field h3 {
    color: #000;
    font-size: 33px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 10px;
}
.mobile-section{display: none}

.mt-2rem{margin-top: 0rem}


/* =================== */

.banner-text-1 h5 {
    font-size: 18px;
    margin-bottom: 5px !important;
}
.banner-text-1 h1 {
    font-size: 17px;
    margin-bottom: 2px;
}
.banner-text-1 p {
    font-size: 15px !important;
    margin-bottom: 0px !important;
    padding-bottom: 20px !important;
}
.banner-itemm img{height: 249px;}

.banner-botn {
    font-size: 13px;
    padding: 2px 5px 2px 5px;
}
}
@media only screen and (min-width: 320px) and (max-width: 375px){
   .my-5{
    margin-top: 53rem !important;
   }
}
@media screen and (min-width: 540px) and (max-width: 540px) and (min-height: 720px) and (max-height: 720px) {
  .stroke-text{
        font-size: 120px;
  }
  .service-left{
    width: 100%;
    position:inherit!important;
    height: 59vh;
  }
  .service-right{
    width: 100%;
  }
  .clients-logos{
        width: 79%;
    top: 2%;
    left: 10%;
  }
  .home-clients{
    padding: 80px 0px 50px;
  }
  .banner-itemm img {
        height: 500px;
    }
}

